body {
    margin: 0;
    padding: 0;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;

}

.logo {
    width: 320px;
    height: 256px;
    animation: pulse 1s alternate infinite; /* Użyj animacji 'pulse' */
}

@keyframes pulse {
    0% {
        transform: scale(1); /* Początkowy rozmiar */
    }
    100% {
        transform: scale(0.9); /* Rozmiar po zakończeniu animacji */
    }

}

.description {
	text-align: center;
    	font-family: Calibri, sans-serif; /* Krój czcionki */
    	color: #fff; /* Kolor tekstu */
	font-size: 14px;
	margin-top: 16px; 
	margin-bottom: 12px;

}

.social-icons {
    margin-top: 16px; 
    margin-bottom: 16px;
}

.social-icon {
    display: inline-block;
    margin: 8px;
    transition: transform 0.3s;
}

.social-icon:hover {
    transform: scale(1.3);
}

.social-icon img {
    width: 36px;
    height: 36px;
}

.buttons {
    margin-top: 24px;
    margin-bottom: 24px;
}

.buttons {
    display: inline-block;
    margin: 3px;
    transition: transform 0.3s;
}

.buttons:hover {
    transform: scale(1.15);
}

.buttons img {
    width: 260px;
    height: 36px;
}